<?php

namespace App\Http\Requests;

use App\Referensi;
use Illuminate\Foundation\Http\FormRequest;

class UpdateReferensiRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('referensi_edit');
    }

    public function rules()
    {
        return [
        ];
    }
}
